This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 124226 - RFE: Can't set MTU for devices from Network Configuration GUI
RFE: Can't set MTU for devices from Network Configuration GUI
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On: 170884
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 16:33 EDT by Ricky Ng-Adam
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 01:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2004-05-24 16:33:23 EDT
Description of problem:

I need to set MTU for my FC2 install so they match the ones my W2K box
uses (otherwise, some web sites such as Slashdot or Yahoo! Mail
time-out when I try to access them).

Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Launch system-config-network
2. Try to set MTU
3.
  
Actual results:

Can't set MTU

Expected results:

Ability to set MTU.

Additional info:

In the meantime, how do I change
/etc/sysconfig/networking/devices/ifcfg-eth1 so set the MTU?
Comment 1 Matthew Miller 2005-04-26 12:20:40 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Sven Neuhaus 2005-10-14 18:37:14 EDT
system-config-network still won't let you configure the MTU even in Fedora Core 4.
You have to add it manually to /etc/sysconfig/network-scripts/ifup-eth0
but then you may run into bug 170884.
Comment 3 Ricky Ng-Adam 2006-02-25 18:02:29 EST
FC5 test3 doesn't seem to have any MTU options in system-config-network.

Note You need to log in before you can comment on or make changes to this bug.